@import url("../CherryFramework/style.css");
a .sf-sub-indicator {
	top:2px;
	right:-15px;
	background-image:url(images/arrows.png);
}
@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 767px) {
	.slider .container { padding:0; }
}
@media (max-width: 767px) {
	.container { padding:0 15px; }
}
@media (max-width: 767px) {
	.container .container { padding:0; }
}
.search-form_is { height:34px !important; }
.search-form_it {
	box-shadow:none !important;
	border-color:#7b7883 !important;
	height:24px !important;
}
.error404-holder_num {
	font-family:Arial;
	color:#21eded;
}
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder_num { font-size:230px; }
}
.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a {
	background:none;
	box-shadow:none;
	padding:10px 38px 9px 20px;
	text-shadow:none;
	text-decoration:none;
	border-radius:5px;
	border:none;
	font:400 12px/1.2em Arial;
	text-transform:uppercase;
	background:url(images/btn.png) 75% 14px #2f2f2f no-repeat;
	color:#f8f8f8;
	text-transform:lowercase;
	letter-spacing:0;
	transition:all 0.5s;
}
.btn:active, .pagination li a:focus, .comment-reply-link:focus, .pager li a:focus, body .pagination ul li a:focus {
	background:url(images/btn.png) 75% 14px #2f2f2f no-repeat;
	font:400 12px/1.2em Arial;
	color:#f8f8f8;
	text-transform:lowercase;
}
.btn:hover, .pagination li a:hover, .pagination li.active a, .comment-reply-link:hover, .pager li a:hover, body .pagination ul li a:hover {
	text-decoration:none;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
	-ms-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
	background:url(images/btn-hover.png) 85% 14px #fff no-repeat;
	color:#000;
	transition:all 0.5s;
}
.pagination ul { box-shadow:none; }
.pagination li a, .pager li a {
	background-image:none !important;
	padding:10px !important;
	border-radius:0 !important;
}
.pagination li span {
	background:#fff !important;
	box-shadow:none;
	padding:7px 10px !important;
	text-shadow:none;
	text-decoration:none;
	border-radius:0 !important;
	border:none !important;
	font:400 12px/1.2em Arial;
	text-transform:uppercase;
	background:#2f2f2f;
	color:#f8f8f8;
	text-transform:lowercase;
	letter-spacing:0;
	transition:all 0.5s;
}
.main-holder { overflow:hidden; }
#back-top-wrapper #back-top {
	height:17px;
	width:31px;
}
#back-top-wrapper #back-top span {
	background:url(images/top.png);
	height:17px;
	width:31px;
}
#back-top-wrapper #back-top span:hover { opacity:0.5; }
.title-section {
	padding-top:26px;
	margin-bottom:-9px;
}
.title-section .title-header { display:none; }
.title-section .breadcrumb {
	background:none;
	padding:0;
}
.title-section .breadcrumb li {
	color:#7f7f7f;
	font:400 12px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.title-section .breadcrumb li a {
	color:#2e2e2e;
	font:400 12px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.title-section .breadcrumb a {
	color:#2e2e2e;
	font:400 12px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.title-section .breadcrumb .divider {
	margin:0 17px;
	height:14px;
	line-height:0;
	color:#7f7f7f;
}
article figure.featured-thumbnail {
	border:none;
	border-radius:0;
	padding:0px;
	box-shadow:none;
}
.post_meta {
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	font:400 14px/20px Arial;
	color:#8c8c8c;
	padding:9px 0;
}
.post_meta i { color:#212121; }
.portfolio_item_holder figure {
	border:none;
	background:#fff;
	padding:0px;
	box-shadow:none;
}
.caption__portfolio h3 {
	margin:0;
	padding:11px;
	background:#f0f0f0;
}
.caption__portfolio h3 a {
	color:#adadad;
	font:400 15px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.caption__portfolio p { display:none; }
.filter-wrapper {
	border-bottom:1px solid #dfdfdf;
	padding-bottom:20px;
	margin-bottom:25px;
	padding-top:20px;
}
.filter-wrapper .pull-right {
	padding-bottom:0px;
	padding-top:0px;
	margin-top:-6px;
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right {
		float:left;
		width:100%;
	}
}
.filter-wrapper .pull-right strong {
	font:400 18px/1.2em Arial;
	color:#343434;
}
.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { margin:0; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { width:100%; }
}
.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li { padding-left:5px; }
.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a {
	font:400 18px/1.2em Arial;
	color:#343434;
	border-radius:5px;
	margin:0;
	margin-right:5px;
}
.filter-wrapper .pull-right #filters .active a, .filter-wrapper .pull-right #tags .active a {
	background:#2f2f2f;
	color:#ffffff;
}
.filter-wrapper .pull-right #filters a:hover, .filter-wrapper .pull-right #tags a:hover {
	color:#ffffff;
	background:#2f2f2f;
}
.vertical-divider {
	border-left:1px dashed #534842;
	margin-left:34px;
	padding-left:60px;
}
@media (max-width: 767px) {
	.vertical-divider {
		padding-left:0;
		margin-left:0;
	}
}
.header {
	border-bottom:1px solid #f2f1f0;
	padding-top:51px;
	padding-bottom:41px;
	-webkit-box-shadow:0px 5px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 5px 3px rgba(0,0,0,0.1);
	box-shadow:0px 5px 3px rgba(0,0,0,0.1);
}
.select-menu { border-radius:0; }
.nav.nav__primary {
	float:right;
	margin:0;
	margin-top:51px;
}
@media (max-width: 767px) {
	.nav.nav__primary { float:none; }
}
.nav.nav__primary ul.sf-menu { padding-left:8px; }
.nav.nav__primary ul.sf-menu li {
	background:none;
	margin:0;
	margin-left:30px;
	margin-right:18px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav.nav__primary ul.sf-menu li { margin-left:18px; }
}
.nav.nav__primary ul.sf-menu li a {
	border:none;
	letter-spacing:0px;
	padding:0;
	margin:0;
	border-radius:8px;
	background:none;
	transition:all 0.4s;
}
.nav.nav__primary ul.sf-menu li a:hover {
	color:#000;
	background:none;
	transition:all 0.4s;
}
.nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a {
	color:#000;
	background:none;
}
.nav.nav__primary ul.sf-menu .sub-menu:before {
	content:"";
	background:url(images/sub.png) center top;
	display:block;
	position:relative;
	width:14px;
	height:7px;
	top:-32px;
	margin:0 auto;
}
.nav.nav__primary ul.sf-menu .sub-menu {
	padding:25px 0px;
	background:#000;
	width:100%;
	margin-top:26px;
	text-align:center;
	margin-left:-37px;
	min-width:136px;
	text-align:center;
}
.nav.nav__primary ul.sf-menu .sub-menu li:first-child { border:none; }
.nav.nav__primary ul.sf-menu .sub-menu li {
	padding:0;
	display:inline-block;
	padding:10px 0;
	float:none;
	width:65%;
	margin:0 auto;
	background:none;
	border-top:1px dashed #3e3e3e;
}
.nav.nav__primary ul.sf-menu .sub-menu li a {
	font:400 13px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#9d9d9d;
	margin:0;
	display:inline;
	text-transform:none;
	padding:0;
	background:none;
}
.nav.nav__primary ul.sf-menu .sub-menu li a:after { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu li a:hover { color:#fff; }
.nav.nav__primary ul.sf-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu a:hover { color:#ffbd3f; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu {
	margin-top:0px;
	background:#fff;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a { color:#8c8c8c; }
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu li a:hover { color:#1d1d1d; }
.nav.nav__primary ul.sf-menu .sub-menu .sf-sub-indicator {
	top:3px !important;
	right:-12px !important;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu {
	margin-top:-25px !important;
	background:#fff;
	margin-left:24px;
}
.logo { width:auto !important; }
.logo a:hover { color:inherit; }
.logo .logo_tagline {
	color:#7f7f7f;
	font:400 12px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#7f7f7f;
	position:relative;
	top:-3px;
	left:90px;
}
.post-header .post-title {
	font-size:36px;
	line-height:1em;
	border-bottom:1px solid #e0e0e0;
	padding-bottom:25px;
	margin-bottom:21px;
}
.post-header .post-title a {
	color:#343434;
	text-transform:lowercase;
}
.single #content { padding-top:62px; }
.title-box h2 {
	font-size:36px;
	line-height:48px;
	padding-bottom:19px;
	border-bottom:1px solid #dfdfdf;
}
@media (min-width: 768px) and (max-width: 979px) {
	.title-box h2 {
		font-size:28px;
		line-height:38px;
	}
}
.service-title {
	padding-top:4px;
	padding-bottom:10px;
}
.ie8 .service-grid li figure {
	max-height:176px;
	max-width:280px;
}
.service-grid li {
	background:#f0f0f0;
	padding:10px;
	padding-bottom:34px;
	margin-bottom:30px;
}
@media (max-width: 767px) {
	.service-grid li { text-align:center; }
}
.service-grid li figure {
	padding:0;
	border-radius:0;
	border:none;
	float:none;
	box-shadow:none;
}
@media (max-width: 767px) {
	.service-grid li figure { float:none; }
}
.service-grid li figure a { display:inline-block; }
@media (max-width: 767px) {
	.service-grid li figure a { float:none; }
}
.service-grid li h5 {
	padding:11px;
	margin-bottom:0;
}
.service-grid li h5 a {
	color:#adadad;
	font:400 15px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.service-grid li p {
	padding:0 11px;
	margin-bottom:21px;
}
.service-grid li .btn { margin-left:10px; }
.page-id-1889 .title-section { margin-top:370px; }
@media (min-width: 1200px) {
	.page-id-1889 .title-section { margin-top:421px; }
}
@media (max-width: 979px) {
	.page-id-1889 .title-section { margin-top:0; }
}
.ie8 .about-title h2 { margin-top:35px !important; }
.ie8 .wrap .title-box { margin-bottom:0; }
@media (min-width: 980px) and (max-width: 1199px) {
	.about-title h2 { margin-top:35px !important; }
}
@media (max-width: 979px) {
	.about-title h2 { margin-top:10px !important; }
}
.wrap {
	background:#fff;
	position:absolute;
	top:-452px;
}
@media (max-width: 979px) {
	.wrap {
		position:relative;
		top:0;
		margin-bottom:20px;
	}
}
@media (min-width: 1200px) {
	.wrap { top:-504px; }
}
@media (min-width: 980px) and (max-width: 1199px) {
	.wrap .title-box { margin-bottom:0; }
}
.wrap .alignnone.size-full { margin:0; }
.wrap h2 {
	border-bottom:none;
	font-size:48px;
	margin-top:63px;
}
.wrap .banner-wrap { margin-bottom:-2px; }
@media (min-width: 1200px) {
	.wrap .banner-wrap { margin-bottom:20px; }
}
.wrap .banner-wrap h5 {
	font:bold 16px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin-top:2px;
	margin-bottom:11px;
}
.wrap .banner-wrap p {
	font:400 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#747373;
	text-transform:uppercase;
	margin-bottom:15px;
}
.wrap .banner-wrap .btn { padding:10px 38px 9px 20px; }
.wrap:before {
	content:"";
	position:absolute;
	top:0;
	background:#fff;
	height:100%;
	width:800%;
	left:-400%;
	display:block;
}
.about-banner { padding-bottom:12px; }
@media (max-width: 979px) {
	.about-banner {
		padding-bottom:25px;
		clear:both;
		margin-top:15px;
	}
}
.about-banner h5 {
	color:#383838;
	font:400 21px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	border:none;
	margin-bottom:15px;
}
.agency-subtitle { margin-bottom:0; }
.agency-subtitle h2 {
	color:#999999;
	font:400 21px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	border:none;
	margin-bottom:-5px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.agency-subtitle h2 { font:400 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; }
}
.hr { background:#e1e1e1; }
.spacer { height:48px; }
.dropcap {
	background:#343434;
	width:70px;
	height:70px;
	border-radius:50%;
	font:400 36px/70px Arial;
	color:#fff;
}
@media (max-width: 979px) {
	.dropcap {
		width:50px;
		height:50px;
		line-height:50px;
		font-size:26px;
	}
}
.guarantee-title { padding-bottom:8px; }
.guarantee-title h2 { border:none; }
.agency-title, .testi-title {
	padding-top:3px;
	margin-bottom:20px;
}
.alignleft.size-full { margin-right:31px; }
.about-testi { margin-bottom:20px; }
.about-testi .testi-item:first-child {
	border-top:none;
	padding-top:0;
	margin-top:0;
}
.about-testi .testi-item {
	border-top:1px solid #e1e1e1;
	margin-bottom:0;
	padding-bottom:0;
	padding-top:20px;
	margin-top:17px;
}
.about-testi .testi-item blockquote {
	background:none;
	padding:0;
}
.about-testi .testi-item blockquote figure.featured-thumbnail {
	margin:0 32px 21px 0;
	height:100px;
	width:100px;
}
.about-testi .testi-item blockquote:before, .about-testi .testi-item blockquote:after, .about-testi .testi-item .testi-meta:before { display:none; }
.about-testi .testi-item .testi-meta {
	padding:0;
	display:block;
}
@media (min-width: 768px) and (max-width: 979px) {
	.about-testi .testi-item .testi-meta { clear:both; }
}
.about-testi .testi-item .testi-meta .user {
	color:#adadad;
	font-size:15px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.about-testi .testi-item a {
	font:400 14px/20px Arial;
	color:#595959;
}
.about-testi .testi-item a:hover {
	color:#595959 !important;
	text-decoration:underline;
}
.slider_wrap { position:relative; }
.slider_wrap .camera_prevThumbs, .slider_wrap .camera_nextThumbs, .slider_wrap .camera_prev, .slider_wrap .camera_next, .slider_wrap .camera_commands, .slider_wrap .camera_thumbs_cont { background:transparent; }
.slider_wrap .camera_thumbs, .slider_wrap .camera_pag {
	position:relative;
	top:-487px;
}
@media (max-width: 979px) {
	.slider_wrap .camera_thumbs, .slider_wrap .camera_pag { display:none; }
}
.slider_wrap .camera_wrap { margin-bottom:0 !important; }
.slider > .container { width:100%; }
.slider > .container .camera_prev, .slider > .container .camera_next {
	width:85px;
	height:45px;
	bottom:373px;
	top:auto;
	left:17%;
}
@media (max-width: 979px) {
	.slider > .container .camera_prev, .slider > .container .camera_next { bottom:0; }
}
.slider > .container span:hover {
	opacity:0.7;
	transition:all 0.3s;
}
.slider > .container span:hover:before { border:none !important; }
.slider > .container .camera_prev { z-index:99; }
.slider > .container .camera_prev span {
	background:url(images/prev.png) 13px 16px #161210 no-repeat;
	width:85px;
	height:45px;
	font:bold 12px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	position:relative;
	z-index:99;
	transition:all 0.3s;
}
.slider > .container .camera_prev span:before {
	content:"PREV";
	position:relative;
	left:37px;
	top:12px;
	padding-right:20px;
	font:bold 12px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
}
.slider > .container .camera_next { margin-left:85px; }
.slider > .container .camera_next span {
	background:url(images/next.png) 60px 16px #161210 no-repeat;
	width:85px;
	height:45px;
	font:bold 12px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	position:relative;
	z-index:99;
	transition:all 0.3s;
}
.slider > .container .camera_next span:before {
	content:"";
	position:absolute;
	top:0;
	z-index:-10;
	background:url(images/slider-nav.png);
	height:100%;
	width:8000%;
	left:-4000%;
	display:block;
	pointer-events:none;
	cursor:default;
}
.slider > .container .camera_next span:after {
	content:"NEXT";
	position:relative;
	left:21px;
	top:12px;
	color:#fff;
}
.home .page { margin-top:-373px; }
@media (max-width: 979px) {
	.home .page { margin-top:0; }
}
.home .wrap {
	position:relative;
	top:0;
	background:transparent;
	z-index:2;
	padding-top:0;
	padding-bottom:37px;
	margin-bottom:24px;
}
@media (max-width: 767px) {
	.home .wrap .title-box { text-align:center; }
}
.home .wrap .title-box h2 {
	font:400 48px/57px Arial;
	color:#fff;
	margin-top:53px;
	margin-bottom:11px;
}
.home .wrap .title-box h3 {
	font:400 21px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#999999;
	text-transform:uppercase;
}
.home .wrap span { color:#7f7f7f; }
.home .wrap .banner-wrap {
	text-align:center;
	margin-top:42px;
}
.home .wrap .banner-wrap figure {
	text-align:center;
	padding-bottom:10px;
	display:inline;
}
.home .wrap .banner-wrap figure a {
	border:none;
	float:none;
	display:inline;
}
.home .wrap .banner-wrap h5 {
	font:bold 18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	margin-bottom:13px;
	margin-top:25px;
}
.home .wrap .banner-wrap p {
	text-align:center;
	margin-bottom:18px;
}
.home .wrap .banner-wrap .btn { background-color:#000000; }
.home .wrap .banner-wrap .btn:hover {
	background-color:#fff;
	color:#000;
	background-image:url(images/btn-hover.png);
}
.home .wrap:before { background:url(images/slider.png); }
@media (max-width: 767px) {
	.home-grid { text-align:center; }
}
.home-grid li { margin-bottom:15px; }
.home-grid li figure.featured-thumbnail {
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:none;
	margin-bottom:21px;
}
@media (max-width: 767px) {
	.home-grid li figure.featured-thumbnail { float:none; }
}
@media (max-width: 767px) {
	.home-grid li figure.featured-thumbnail a {
		float:none;
		display:inline-block;
	}
}
.home-grid li h5 { display:none; }
.home-grid li p { margin-bottom:22px; }
.fresh-title h2 {
	border:none;
	line-height:36px;
}
.btn.fresh-btn {
	background:none;
	padding:0;
	color:#adadad;
	font:400 italic 14px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
@media (max-width: 767px) {
	.btn.fresh-btn { margin-bottom:40px; }
}
.btn.fresh-btn:hover { color:#000; }
.home-portfolio-grid { padding-top:6px; }
@media (max-width: 767px) {
	.home-portfolio-grid { text-align:center; }
}
.home-portfolio-grid figure {
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:none;
}
@media (max-width: 767px) {
	.home-portfolio-grid figure { float:none; }
}
@media (max-width: 767px) {
	.home-portfolio-grid figure a {
		float:none;
		display:inline-block;
	}
}
.home-portfolio-grid p { display:none; }
.home-portfolio-grid h5 {
	background:#f0f0f0;
	margin:0;
	padding:11px;
}
@media (max-width: 767px) {
	.home-portfolio-grid h5 { background:none; }
}
.home-portfolio-grid h5 a {
	font:400 14px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#adadad;
}
@media (max-width: 767px) {
	.home-portfolio-grid h5 a { color:#000; }
}
.list.custom-list ul { margin-left:0; }
.list.custom-list ul li:before { display:none; }
.list.custom-list ul li {
	list-style:none;
	padding-left:15px;
	margin-bottom:6px;
	background:url(images/list.png) left 7px no-repeat;
	text-transform:uppercase;
}
.list.custom-list ul li a {
	font:400 11px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4b4b4b;
}
.home address {
	text-transform:uppercase;
	font:400 13px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#8c8c8c;
}
.home address span {
	color:#464646;
	margin:10px 0 -5px;
	display:block;
}
.home address a:before {
	display:inline-block;
	position:absolute;
	top:-25px;
	content:"";
	width:22px;
	height:20px;
	background:url(images/mail.png) no-repeat;
	pointer-events:none;
	cursor:default;
}
.home address a {
	font:400 16px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:lowercase;
	color:#3f3f3f;
	display:inline-block;
	position:relative;
	margin-top:71px;
}
@media (min-width: 767px) and (max-width: 979px) {
	.home address a { font-size:12px; }
}
.advantage-title { margin-bottom:24px; }
@media (max-width: 767px) {
	.advantage-title { text-align:center; }
}
.fresh-title {
	padding-top:6px;
	margin-bottom:3px;
}
.popular-title { margin-bottom:21px; }
.contact-title {
	padding-top:21px;
	margin-bottom:33px;
}
@media (min-width: 1200px) {
	.contact-title { padding-top:68px; }
}
.contact-title h2 { padding-bottom:22px; }
.post-author {
	border-radius:0;
	border:none;
	background:#f0f0f0;
}
.post-author .post-author_h {
	font:400 24px/1.2em Arial;
	color:#343434;
	text-transform:lowercase;
}
.post-author .post-author_h a {
	font:400 24px/1.2em Arial;
	color:#343434;
	text-transform:capitalize;
}
.post-author .post-author_link {
	font:400 14px/20px Arial;
	color:#8c8c8c;
}
.post-author .post-author_link a {
	color:#595959;
	text-transform:capitalize;
}
.post-author .post-author_gravatar img {
	padding:0px;
	border:none;
}
.related-posts_h, .comments-h, #respond h3 {
	font:400 36px/48px Arial;
	text-transform:lowercase;
	color:#343434;
	border-bottom:1px solid #e0e0e0;
	padding-bottom:19px;
	margin-bottom:24px;
}
.related-posts figure {
	border:none;
	padding:0px;
	box-shadow:none;
}
.related-posts figure a {
	position:static;
	margin-left:0;
}
.related-posts figure img {
	padding-bottom:41px;
	background:#f0f0f0;
}
.related-posts a {
	font:400 15px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#adadad;
	position:relative;
	top:-40px;
	margin-left:5px;
}
.comment-holder .comment-list .comment-body {
	background:#f0f0f0;
	border-radius:0;
	border:none;
}
.comment-holder .comment-list .comment-body .comment-author img {
	padding:0px;
	border:none;
}
.comment-holder .comment-list .comment-body .author {
	font:400 14px/20px Arial;
	color:#595959;
	text-align:left;
	float:left;
}
.comment-holder .comment-list .comment-body .comment-meta {
	font:400 14px/21px Arial;
	color:#8c8c8c;
	text-align:left;
}
.comment-holder .comment-list .comment-body .extra-wrap p {
	font:400 14px/20px Arial;
	color:#595959;
}
.comment-holder .comment-list .comment-body .wrapper { overflow:visible; }
.comment-holder .comment-list .comment-body .comment-reply-link { margin-top:-15px; }
#respond .field input {
	border-radius:0;
	font:400 14px/21px Arial;
	color:#8c8c8c;
	background:#ffffff;
	border-color:#cfcfcf;
	-webkit-box-shadow:inset 1px 1px 0px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 1px 1px 0px rgba(0,0,0,0.3);
	box-shadow:inset 1px 1px 0px rgba(0,0,0,0.3);
}
#respond textarea {
	border-radius:0;
	font:400 14px/21px Arial;
	color:#8c8c8c;
	background:#ffffff;
	border-color:#cfcfcf;
	-webkit-box-shadow:inset 1px 1px 0px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 1px 1px 0px rgba(0,0,0,0.3);
	box-shadow:inset 1px 1px 0px rgba(0,0,0,0.3);
}
input[type="submit"].btn, input[type="reset"].btn {
	height:auto;
	background-position:85% 14px;
}
#commentform input[type="text"] {
	width:100%;
	height:36px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#commentform textarea {
	width:100%;
	max-width:100%;
	min-width:100px;
	height:230px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.right-align {
	text-align:right;
	margin-top:30px;
}
.span4 .post-list li figure { margin-right:10px !important; }
.sidebar h3 {
	font-size:36px;
	line-height:1em;
	border-bottom:1px solid #e0e0e0;
	padding-bottom:25px;
	margin-bottom:21px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.sidebar h3 { font-size:24px; }
}
.sidebar .cat-item {
	list-style:none;
	margin-left:-25px;
	padding-left:15px;
	margin-bottom:6px;
	background:url(images/list.png) left 7px no-repeat;
	text-transform:uppercase;
}
.sidebar .cat-item a {
	font:400 11px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4b4b4b;
}
.sidebar .post-list li:first-child { border:none; }
.sidebar .post-list li {
	border-top:1px solid #dfdfdf;
	padding-bottom:12px;
}
.sidebar .post-list li figure {
	margin:0;
	padding:0;
	border:none;
	border-radius:0;
	margin-top:6px;
	margin-bottom:16px;
	width:100%;
}
@media (max-width: 767px) {
	.sidebar .post-list li figure { margin-right:15px; }
}
.sidebar .post-list li time, .sidebar .post-list li .post-list_comment {
	font:400 11px/1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4b4b4b;
	text-transform:uppercase;
}
.sidebar .post-list li .post-list_comment { display:block; }
.sidebar .post-list li .post-list_h {
	margin-top:12px;
	margin-bottom:13px;
}
.sidebar .post-list li .post-list_h a {
	color:#8c8c8c;
	font:400 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.sidebar .post-list li .excerpt {
	color:#595959;
	font:400 14px/20px Arial;
}
.sidebar .widget { margin-bottom:88px; }
@media (min-width: 768px) and (max-width: 979px) {
	#wp-calendar td {
		font-size:10px;
		padding:3px 0;
	}
}
.footer {
	background:#fff;
	padding-top:40px;
	border:none;
}
.footer .social-nets-wrapper {
	text-align:right;
	padding-top:9px;
}
@media (max-width: 767px) {
	.footer .social-nets-wrapper { text-align:center; }
}
.footer .social-nets-wrapper span {
	color:#9b9b9b;
	font:400 18px/1.2em Arial;
	top:4px;
	position:relative;
}
.footer .social-nets-wrapper .social { display:inline-block; }
.footer .social-nets-wrapper .social li {
	list-style:none;
	display:inline-block;
	margin-left:7px;
}
.footer .social-nets-wrapper .social li:hover { opacity:0.5; }
.footer .footer-text {
	color:#3e3e3e;
	font:400 14px/1.2em Arial;
}
.footer .footer-text a { color:#3e3e3e; }
.footer .footer-text p { padding-top:8px; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
